html
{
}

#navi{ position:absolute; top: 10; left: 10;}
#main{position:absolute; top: 40; left: 150;}


.code{
  font-family: "comic sans ms";
  color: #000000;
  background-color: #CCCCCC;
}

.comment{
  font-family: "comic sans ms";
  color: #007F00;
  background-color: transparent;
}


body
{ 
  scrollbar-base-color:#669966;
  scrollbar-arrow-color:#003333;
  scrollbar-DarkShadow-color:rgb(3,3,5);
  font-size: 12px; 
  background-color: #999999;
  color: #000000;
  background-image:url("../images/grass.gif");
}

table
{
  font-size: 12px;
  font-family:arial,helvetica;
  background-image:url("../images/grass.gif");
}

td{
  font-size: 12px;
  font-family:arial,helvetica;
  background-image:url("../images/grass.gif");
}

.hr{
  height: 25px;
  width: 430px;
  background-image:url("../images/fence.gif");
}

a:link,a:visited,a:active {
  background-color: transparent;
  color:#0066CC;
  text-decoration:none;
}

a:hover {
  background-color: #335599;
  color:#FFFFFF;
}

.navi-backdrop{
  background-color: #6666FF;
  background-image:url("../images/grass.gif");
  color: #FFFFFF;
}

.main{

}

.navi
{
  position: absolute;
  left: 10px;
  top: 10px;
  font-size: 12px;
}

.navi-foreground{
  color: #000000;
  background-color: #FFFFFF;
  background-image:url("../images/grass.gif");
}

.tmain
{
  font-size: 12px;
  background-color: #00FFFF;
  color: #000000;
  background-image:url("../images/grass.gif");
}


.tcontent
{
  font-size: 12px;
  background-color: #8CDCDB;
  color: #000000;
}

.theader
{
  font-size: 12px;
  background-color: #B4B6F8;
  color: #000000;
}

.hide
{
  display: none;
}
